body
{
    margin: 5px;
    background-color: #dcebf5;
    background-image: url("../images/background.gif");
    background-repeat: repeat-x;
    text-align: center;
    font-family: Tahoma !important;
}

img
{
    border-style: none;
}

h1
{
    margin: 0 20px 0 20px;
    display: block;
    font-size: 14px;
    color: #ffffff;
    padding: 4px 0 4px 8px;
    background-image: url("../images/bg_h1.gif");
}

h1 span
{
    color: #dcebf5;
}

h2
{
    margin: 10px 20px 10px 20px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #06428c;
    padding: 3px 0 3px 6px;
    background-image: url("../images/bg_h2.gif");
}

h3
{
    margin: 10px 20px 0 20px;
    font-size: 12px;
    font-weight: bold;
}

p
{
    margin: 0px 20px 0 20px;
    text-align: justify;
    font-size: 80%;
}

p img
{
float: left;
margin-right: 10px;
}

#MainContainer
{
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}


/* HEADER **********************************************************************************/

    #HeaderImage
    {
        width: 950px;
        height: 302px;
    }

    #HeaderImage img
    {
        display: block;
    }


/* MENU ************************************************************************************/

    #Menu
    {
        width: 950px;
        height: 29px;
        background-color: #252525;
        background-image: url("../images/menu_bar.jpg");
        text-align: right;
    }

    #Menu a
    {
        padding: 6px 20px 6px 20px;
        display: inline-block;
        text-align: center;
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
        color: #ffffff;
font-family: Tahoma !important;
    }

    #Menu a:hover
    {
        background-image: url("../images/bg_menu_hover.gif");
    }

    .MenuLastItem
    {
        margin-right: 20px;
    }

/* CONTENT *********************************************************************************/

    #ContentContainer
    {
        width: 720px;
        float: left;
    }

    #ContentInfoPanel
    {
        width: 720px;
        height: 50px;
        float: left;
        background-image: url("../images/header_bottom.jpg");
        text-align: right;
    }

    #ContentInfoPanel img
    {
        margin: 13px 20px 0 5px;
        float: right;
        display: block;
    }

    #DynamicLabelContainer
    {
        width: 670px;
        margin-top: 10px;
        float: left;
        text-align: right;
        font-size: 12px;
    }

    #DynamicLabelDef
    {
        display: inline;
    }

    #DynamicLabelEL,
    #DynamicLabelEJ,
    #DynamicLabelML,
    #DynamicLabelMV,
    #DynamicLabelFb
    {
        display: none;
    }

    #Content
    {
        width: 720px;
        height: auto;
        min-height: 633px !important;
        float: left;
        background-color: #fefefe;
        background-image: url("../images/bg_content.gif");
        font-family: Tahoma;
    }

#Content a
{
color: #06428c;
}

#Content a:hover
{
color: #2066bb;
}

#ContentFooter
{
float: left;

}

    #ContentFooter img
    {

    }


/* RIGHT PANEL *****************************************************************************/

    #RightPanel
    {
        width: 220px;
        margin-top: 10px;
        float: right;
    }

    .RightPanelHeader
    {
        padding: 3px 0 3px 25px;
        display: block;
        background-color: #06428c;
        background-image: url("../images/bg_rightpanel_header.gif");
        font-size: 12px;
        font-weight: bold;
        color: #ffffff;
    }


    #RightPanel a
    {
        padding: 3px 0 2px 25px;
        display: block;
        border-bottom: dashed 1px #999999;
        background-image: url("../images/bg_rightpanel_item.gif");
        color: #252525;
        text-decoration: none;
        font-weight: bold;
        font-size: 11px;
    }

    #RightPanel a:hover
    {
        background-image: url("../images/bg_rightpanel_item_hover.gif");
        color: #000000;
    }

    .RightPanelHeaderTop
    {
        display: block;
        padding: 3px 0 3px 20px;
        background-image: url("../images/bg_rightpanel_header_top.gif");
        font-weight: bold;
        color: #ffffff;
        font-size: 12px;
    }

    .RightPanelBox
    {
        display: block;
        background-image: url("../images/bg_rightpanel_box.gif");
        background-repeat: repeat-y;
        text-align: center;
    }

.RightPanelBox a {
display: inline !important;
background-image: none !important;
border-style: none !important;
margin: 0 !important;
padding: 0 !important;
}



    .RightPanelBox img,
    .RightPanelBox select
    {
        margin: 5px;
    }

    .RightPanelBox form
{
margin: 0;
padding: 0;
}

.RightPanelBox select
{
background-color: #f5f9fb;
font-family: Tahoma;
font-size: 12px;
color: #000000;
cursor: hand;
_cursor: pointer;
}

    .RightPanelFooter
    {
        height: 14Px;
        display: block;
        background-image: url("../images/bg_rightpanel_footer.gif");
    }


/* FOOTER **********************************************************************************/


    #Footer
    {
        width: 720px;
        margin-top: 7px;
        float: left;
        background-image: url("../images/bg_footer.gif");
        font-size: 11px;
        color: #ffffff;
    }

    #Footer a
    {
        color: #ffffff;
    }

    #Footer a:hover
    {
        text-decoration: none;
    }

    #FooterInfo
    {
        margin: 10px 0 10px 10px;
        float: left;
    }

    #FooterLinks
    {
        margin: 23px 10px 24px 0;
        float: right;
    }






.ProfileLinks
{
font-size: 12px;
font-weight: bold;
margin-left: 30px;
margin-right: 20px;
margin-top: 10px;
text-align: center;
}

.Left
{
text-align: left !important;
}

.ProfileLinks a
{
color: #06428c;

}

.ProfileLinks a:hover
{
color: #2066bb;

}

.ProfileTab
{
    width: 400px;
    margin: 0 160px 0 160px;
    background-color: #dcebf5;
    font-size: 11px;
padding: 5px 0 0 0;
background-image: url("../images/bg_profile_tab.gif");
}

.cleaner
{
clear: left;
}

.ProfileTabHeader
{

margin: 20px 160px 0 160px;
        padding: 3px 0 2px 15px;
    background-image: url("../images/bg_profile_tab_top.gif");
    font-weight: bold;
    color: #ffffff;
font-size: 12px;
}

.ProfileTabContent
{
    margin: 0 15px 0 15px;
}

.ProfileTabRowOdd,
.ProfileTabRowEven
{
    margin: 0 5px 0 5px;
    padding: 1px 4px 1px 4px;
    text-align: right;
}

.ProfileTabRowOdd
{
    background-color: #ffffff;
}

.ProfileTabRowEven:hover,
.ProfileTabRowOdd:hover
{
    background-color: #a2c1d6;
}

.ProfileTabRowOdd span,
.ProfileTabRowEven span
{
    display: inline-block;
    width: 200px;
    font-weight: bold;
    text-align: left;
    float: left;
}

.ProfileTabRowHeader {
margin: 5px 5px 0 5px;

padding: 2px 4px 2px 4px;
background-color: #1454a4;
}

.ProfileTabRowHeader span {
 display: inline-block;
width: 90%;
color: #ffffff;
font-weight: bold;
}

.ProfileTabRowNote
{
background-color: #dcebf5;
color: #505050;
margin: 5px 5px 0 5px;
    padding: 1px 4px 1px 4px;
}

.ProfileTab img
{
margin: 7px 15px 0 15px;
float: left;
}



.ProfileTab img:hover
{
                   opacity: 0.8;
                    filter: alpha(opacity=80);
                    -moz-opacity: 0.8;
                    -khtml-opacity: 0.8;
}

.ProfileTabFooter
{
margin: 0 160px 0 160px;
    background-image: url("../images/bg_profile_tab_footer.gif");
font-size: 1px;
height: 14px;
}



.ProfileGeneralInfo
{
    width: 680px;
    margin: 0 20px 0 20px;
    float: left;
    display: block;
    background-image: url("../images/bg_profile_general_middle.gif");
    background-repeat: repeat-x;
    background-color: #f5f9fb;
    font-size: 11px;
}

.ProfileGeneralInfoHeader
{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    display: block;
    background-image: url("../images/bg_profile_general_top.gif");
    font-size: 1px;
    height: 10px;
}

.ProfileGeneralInfoFooter
{
margin-left: 20px;
margin-right: 20px;

display: block;
    background-image: url("../images/bg_profile_general_bottom.gif") !important;
font-size: 1px;
height: 10px;
clear: left;

}

.ProfileGeneralInfoRowOdd
{
float: right;
width: 501px;
margin-right: 10px;
padding: 1px 0 1px 4px;
background-image: url("../images/bg_profile_general_item.gif");
}

.ProfileGeneralInfoRowEven
{

float: right;
width: 500px;
margin-right: 10px;
padding: 1px 0 1px 4px;
background-color: Transparent;
}

.ProfileGeneralInfoRowOdd span,
.ProfileGeneralInfoRowEven span
{
width: 130px;
display: inline-block;
font-weight: bold;
}

.ProfileGeneralInfo img
{
    width: 140px;
    float: left;
    margin: 0px 10px 0px 10px;
}

#ProfileFooter
{
text-align: center;
font-size: 80%;
color: gray;
margin: 20px 20px 0 20px;
}

#ProfileFooter div span
{
    font-weight: bold;
}

#ProfileFooter a
{
color: gray;
}

#ProfileFooter a:hover
{
text-decoration: none;
}

.BottomBreak
{
    margin-bottom: 10px;
}

#List .ProfileGeneralInfo img:hover
{
                   opacity: 0.8;
                    filter: alpha(opacity=80);
                    -moz-opacity: 0.8;
                    -khtml-opacity: 0.8;
}

.DislokaceDKV
{
    margin-top: 5px;
    margin-bottom: 2px;
    display: block;
    font-weight: bold;
}

.DislokaceDKVContent
{
    padding-left: 10px;
}

.DislokaceDKVContent span
{
    text-decoration: underline;
}

.DislokaceDKVContent div
{
    margin-bottom: 10px
}

.DislokaceZrusene
{
    color: #f00000;
    text-decoration: none !important;
}

.DislokaceHistoricke
{
    color: #0080c0;
    text-decoration: none !important;
}

.DislokaceCekajici
{
    color: #ff6600;
    text-decoration: none !important;
}